/* You can add global styles to this file, and also import other style files */
$primary: #F8F8FA;
$family: sans-serif;
$font10: 10px;
$font12: 12px;
$font14: 14px;

$fontLight: 400;
$fontNormal: 500;
$fontBold: 600;
$fontBolder: 900;

.text-center { text-align: center; }

.cursorPointer { cursor: pointer; }

.font-10 { font-size: $font10 }
.font-12 { font-size: $font12 }
.font-14 { font-size: $font14 }

.font-light { font-weight: $fontLight }
.font-normal { font-weight: $fontNormal }
.font-bold { font-weight: $fontBold }
.font-bolder { font-weight: $fontBolder }


button {    
    display: inline-block;
    outline: 0;
    text-align: center;
    padding: 0px 10px;
    border-radius: 35px;
    height: 33px;
    background-color: rgb(255, 255, 255);
    color: rgb(50, 49, 48);
    font-size: 16px;
    font-weight: 800;
    box-sizing: border-box;
    border: 1px solid rgb(138, 136, 134);    
    margin-left: 1rem;
}

.loader-view {
    margin-top: 2%;
}
.loader {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #201D49;
    -webkit-mask: radial-gradient(circle closest-side at 50% 40%, rgba(0, 0, 0, 0) 94%, #000);
    transform-origin: 35% 25%;
    animation: s5 1s infinite linear;
}  
@keyframes s5 {
    100% {transform: rotate(1turn)}
}